/* Class = "NSPanel"; title = "Stay"; ObjectID = "1"; */
"Stay" = "Stay";

/* Class = "NSTextFieldCell"; title = "<<DO NOT LOCALISE>>"; ObjectID = "4"; */
"<<DO NOT LOCALISE>>" = "<<DO NOT LOCALISE>>";

